Installion's Lion Logo

Installion.co.uk

How To Install flim On Debian 9

To install flim just follow these instructions.

Install flim

library about internet message for emacsenDebian 9.0mail1:1.14.9+0.20120428-17
sudo apt-get install flim

Which will install flim and any other packages on which it depends.

Package Data

Packageflim
Version1:1.14.9+0.20120428-17
MaintainerTatsuya Kinoshita <tats@debian.org>
Home pagehttp://git.chise.org/elisp/flim/
Descriptionlibrary about internet message for emacsen
Distrodebian
Releasestretch
Repomain
Sectionmail

Dependencies